body{margin:0;padding:0; fixed;width:100%; font: 16px 'Crimson Text',serif;}
a{color:#000;text-decoration:none;}
a.blue{color:blue;text-decoration:none;}
h1,h2,h3{margin:0px;margin-bottom:10px;padding:0;}
h1{font-size:25px;font-family: 'Patua One', serif;font-weight:normal}
h2{font-family: 'Patua One';font-size:20px;font-weight:normal}
p{text-align:justify;line-height:125%;}
li{margin-bottom:5px;}

.desktop{display:block}
.desktopi{display:inline}
.mobile{display:none}
.clear{clear:both;}
.l{float:left;}
.r{float:right;}
.error{color:red;}
.icon {background:url(../img/icons.png) no-repeat;display:inline-block}
.form-inline{display:inline-block}
.form-errors{background:#f2dede;border-color:#ebccd1;color:#a94442}
.hidden{display:none}
input[type=text],input[type=password],textarea {padding:5px;border-radius:4px;border:1px solid #ccc;}


#wrapper{width:100%;margin:auto;}

#home_header{width:100%;height:320px;background: url('../img/baltimore.jpg');background-size:cover;}
#home_logo {float:right;width:350px; height:260px;background:#fff;background:rgba(255,255,255,0.8);text-align:center;padding-top:60px}
#home_logo img {width:280px;margin:auto;}

#page_header{width:100%;height:180px;background: url('../img/baltimore.jpg');background-size:cover;background-position:center}
#page_logo {float:right;width:220px; height:160px;background:#fff;background:rgba(255,255,255,0.8);text-align:center;padding-top:20px}
#page_logo img {width:170px;margin:auto;}

#page_content{width:90%;margin:auto;margin-top:30px;margin-bottom:30px;}

#top_menu{padding-top:15px;height:30px;box-shadow: 0px 2px 2px #999;text-align:center}
#top_menu ul{margin:0;padding:0;list-style:none;display:inline}
#top_menu li{display:inline;font: 15px 'Patua One',Serif; padding:15px 18px 10px 18px;}
#top_menu li:hover{background:#eee}
#top_menu li.active{background:#ccc}

#mobile_menu{height:120%;width:200px;z-index:9;position:fixed;background:#fff;display:none;box-shadow:0px 0px 8px #555;}
#mobile_menu ul {list-style:none;margin:0px;padding:0px;font-size:16px;}
#mobile_menu ul li{padding:15px;border-bottom:1px solid #bbb;margin-bottom:0px;}
#mobile_menu ul li:hover{background:#eee;}

#mnu_btn {float:left;margin:0px 10px 10px 0px;padding:10px;width:30px;cursor:pointer}

#footer{min-height:30px;margin-top:15px;padding:5px;box-shadow: 0px -2px 2px #999;}
#footer-left{float:left;font-size:14px;}
#footer-right{float:right;font-size:14px;}

#slideshow {position:relative;width:100%;height:300px;overflow: hidden;z-index:-10;}

.reg_complete_left{width:20%; border:1px solid #ccc;background:#eee;padding:5px;}
.reg_complete_right{width:70%;margin-left:10px;}

.event{border-bottom:1px solid #aaa;padding-top:10px;}
.event_img,.event_info {float:none;width:90%;min-height:100px;}
.event_desc{float:none;width:90%}
.event_img{text-align:center}
.event_desc,.ad_event_info{padding-left:10px;padding-right:10px;}
.event_info{border-left:0px}

.reg_event_info{float:none;width:90%;min-height:100px;}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 480px) {
	#wrapper{width:98%;min-width:310px;margin:auto}	
	.desktop, .desktopi {display:none;}
	.mobile{display:block;}
	.l{float:inherit;}
	.r{float:inherit;}
	#home_logo,#page_logo {width:100%;float:none}
	
	#page-title{margin-top:0px;margin-left:0px;text-align:center}
	#page-title h1{color:#000;font-size:35px;background:url('../img/curly.png') bottom center no-repeat;padding-bottom:30px;font-weight:normal}
	#page-title.with-tail h1{margin-top:0px;}
	#footer{height:inherit;}
	#footer p{text-align:center}
	#footer-left, #footer-right {width:100%;float:none;font-size:12px;text-align:center}
	#footer-right{margin-top:10px;margin-bottom:10px;}
}

/* Tablets (portrait and landscape) ----------- */
@media only screen and (min-width : 480px) and (max-width : 800px){
	#wrapper{width:98%;margin:auto}
	#page-title{margin-top:0px;margin-left:0px;text-align:center}
	#page-title h1{color:#000;font-size:35px;background:url('../img/curly.png') bottom center no-repeat;padding-bottom:30px;font-weight:normal}
	#page-title.with-tail h1{margin-top:0px;}
	.desktop {display:none;}
	.mobile{display:block;}
}

/* Desktops screens ----------- */
@media only screen and (min-width : 1024px) {
	#wrapper{width:1024px;}
	.logo{width:303px;height:125px;}
	.desktop {display:block;}
	.mobile{display:none;}
	#top_menu li{margin-right:2%}
	
	.event{border-bottom:1px solid #aaa;padding-top:10px;}
	.event_img {float:left;width:20%;text-align:center}
	.event_desc{float:left;width:40%;padding-left:10px;padding-right:10px;}
	.event_info,.reg_event_info {float:left;width:30%;min-height:100px;border-left:1px dashed #aaa;padding-left:10px;}
	
	.reg_event_info{float:right;}
}

.arrow-up {width: 0; height: 0; border-left: 12px solid transparent; border-right: 12px solid transparent; border-bottom: 12px solid #aaa;float:right;margin:10px;cursor:pointer}
.arrow-down {width: 0; height: 0; border-left: 12px solid transparent;border-right: 12px solid transparent; border-top: 12px solid #aaa; float:right;margin:10px;cursor:pointer}

.form_button{
	-moz-box-shadow:inset 0px 1px 0px 0px #cae3fc; -webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	box-shadow:inset 0px 1px 0px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;	
	text-indent:0;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	line-height:30px;	
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
	border-radius:3px
}
.form_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}
.form_button:active {position:relative;top:1px;}